---

#! jobs/kernel-selftests-kvm.yaml
suite: kernel-selftests
testcase: kernel-selftests
category: functional
need_memory: 12G
kernel-selftests:
  group: kvm
kernel_cmdline: kvm-intel.unrestricted_guest=0
job_origin: kernel-selftests-kvm.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-spr-2sp1
tbox_group: lkp-spr-2sp1
job_file: "/lkp/jobs/scheduled/lkp-spr-2sp1/kernel-selftests-kvm-debian-12-x86_64-20220629.cgz-cc69506d19ad-20240209-57534-4gjf2z-0.yaml"
id: 2b90b4b6b6d6ac01f5996b66dcf16bcc54d144c6
queuer_version: "/zday/lkp"

#! /db/releases/20240206233249/lkp-src/hosts/lkp-spr-2sp1
model: Sapphire Rapids
nr_node: 2
nr_cpu: 224
memory: 256G
nr_ssd_partitions: 6
ssd_partitions: "/dev/disk/by-id/nvme-INTEL_SSDPE2KX040T7_PHLF741401J94P0IGN-part*"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPE2KX010T8_BTLJ207201DG1P0FGN-part4"
kernel_cmdline_hw: acpi_rsdp=0x777fe014
brand: Intel(R) Xeon(R) Platinum 8480+

#! /db/releases/20240206233249/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:
kmemleak:

#! /db/releases/20240206233249/lkp-src/include/category/ALL
sanity-check:

#! /db/releases/20240206233249/lkp-src/include/queue/cyclic
commit: cc69506d19ada63803c37c09ff910217004db1e8

#! /db/releases/20240206233249/lkp-src/include/testbox/lkp-spr-2sp1
ucode: '0x2b0004b1'

#! /db/releases/20240206233249/lkp-src/include/kernel-selftests
need_kernel_version:
need_kconfig:
- KVM
- KVM_INTEL
rootfs: debian-12-x86_64-20220629.cgz
initrds:
- linux_headers
- linux_selftests
kconfig: x86_64-rhel-8.3-kselftests
enqueue_time: 2024-02-09 01:55:14.104520399 +08:00
_rt: "/result/kernel-selftests/kvm/lkp-spr-2sp1/debian-12-x86_64-20220629.cgz/x86_64-rhel-8.3-kselftests/gcc-12/cc69506d19ada63803c37c09ff910217004db1e8"
compiler: gcc-12
head_commit: 0c68850460b191298ce93942cd1fc2362c4f78f3
base_commit: 54be6c6c5ae8e0d93a6c4641cb7528eb0b6ba478
branch: linux-devel/devel-hourly-20240207-075936

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240208-233545"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20220629.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/kernel-selftests/kvm/lkp-spr-2sp1/debian-12-x86_64-20220629.cgz/x86_64-rhel-8.3-kselftests/gcc-12/cc69506d19ada63803c37c09ff910217004db1e8/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-kselftests/gcc-12/cc69506d19ada63803c37c09ff910217004db1e8/vmlinuz-6.7.0-rc7-00250-gcc69506d19ad
- branch=linux-devel/devel-hourly-20240207-075936
- job=/lkp/jobs/scheduled/lkp-spr-2sp1/kernel-selftests-kvm-debian-12-x86_64-20220629.cgz-cc69506d19ad-20240209-57534-4gjf2z-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-kselftests
- commit=cc69506d19ada63803c37c09ff910217004db1e8
- kvm-intel.unrestricted_guest=0
- nmi_watchdog=0
- intremap=posted_msi
- acpi_rsdp=0x777fe014
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-kselftests/gcc-12/cc69506d19ada63803c37c09ff910217004db1e8/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-8.3-kselftests/gcc-12/cc69506d19ada63803c37c09ff910217004db1e8/linux-headers.cgz"
linux_selftests_initrd: "/pkg/linux/x86_64-rhel-8.3-kselftests/gcc-12/cc69506d19ada63803c37c09ff910217004db1e8/linux-selftests.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20220629.cgz/run-ipconfig_20221125.cgz,/osimage/deps/debian-12-x86_64-20220629.cgz/lkp_20221125.cgz,/osimage/deps/debian-12-x86_64-20220629.cgz/rsync-rootfs_20221125.cgz,/osimage/deps/debian-12-x86_64-20220629.cgz/kernel-selftests_20240202.cgz,/osimage/pkg/debian-12-x86_64-20220629.cgz/kernel-selftests-x86_64-60acb023-1_20230329.cgz,/osimage/deps/debian-12-x86_64-20220629.cgz/hw_20230326.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /cephfs/db/releases/20240206233249/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-spr-2sp1/kernel-selftests-kvm-debian-12-x86_64-20220629.cgz-cc69506d19ad-20240209-57534-4gjf2z-0.cgz"
last_kernel: 6.8.0-rc3-00065-g687d8f4c3dea
acpi_rsdp: '0x777fe014'

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-8.3-kselftests/gcc-12/cc69506d19ada63803c37c09ff910217004db1e8/vmlinuz-6.7.0-rc7-00250-gcc69506d19ad"
result_root: "/result/kernel-selftests/kvm/lkp-spr-2sp1/debian-12-x86_64-20220629.cgz/x86_64-rhel-8.3-kselftests/gcc-12/cc69506d19ada63803c37c09ff910217004db1e8/0"

#! /cephfs/db/releases/20240208234343/lkp-src/include/site/inn
dequeue_time: 2024-02-09 03:03:26.610015972 +08:00
job_state: finished
loadavg: 8.58 8.63 3.89 2/2139 44571
start_time: '1707419153'
end_time: '1707419350'
version: "/lkp/lkp/.src-20240208-233646:1d7deef43652:2cb3d404e861"
